2019-03-22 07:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000411NetSurfJavascriptpublic2013-12-17 22:36
ReporterDave Higton 
Assigned To 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformIyonixOSRISC OS OS Version5.18
Product Version3.0 
Target VersionFixed in Version3.1 
Summary0000411: Crash or infinite loop
Descriptionhttp://www.georgesregisjazzband.com causes a crash (log attached). http://www.amiga.org causes NS to go into Fetching" etc. and not escape. (However, http://www.document-records.com, which was mentioned in the same recent thread, seems to render OK.)
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3606107 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #0949
URL of problem pagehttp://www.georgesregisjazzband.com
Attached Files
  • zip file icon Log.zip (17,240 bytes) 2013-12-17 22:33

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000045

Vincent Sanders (administrator)

Dev CI 0000949
NetSurf on <RISC OS>, node <iyonix.glenfield>, release <5.18>, version <1.0>, machine <armv5l>
javascript enabled


on 0000965 (my dev build rather than CI system) http://www.georgesregisjazzband.com does cause a crash with javascript enabled
Vincent Sanders

~0000046

Vincent Sanders (administrator)

working fine with current master. declaring it fixed
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-17 22:32 Vincent Sanders Reported in CI build # => 0949
2013-12-17 22:32 Vincent Sanders URL of problem page => http://www.georgesregisjazzband.com
2013-12-17 22:32 Vincent Sanders Note Added: 0000045
2013-12-17 22:32 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-17 22:32 Vincent Sanders Reproducibility have not tried => always
2013-12-17 22:32 Vincent Sanders Status assigned => confirmed
2013-12-17 22:32 Vincent Sanders Category General => Javascript
2013-12-17 22:32 Vincent Sanders OS => RISC OS
2013-12-17 22:32 Vincent Sanders OS Version => 5.18
2013-12-17 22:32 Vincent Sanders Platform => Iyonix
2013-12-17 22:32 Vincent Sanders Product Version => 3.0
2013-12-17 22:32 Vincent Sanders Description Updated View Revisions
2013-12-17 22:32 Vincent Sanders Additional Information Updated View Revisions
2013-12-17 22:33 Vincent Sanders File Added: Log.zip
2013-12-17 22:36 Vincent Sanders Note Added: 0000046
2013-12-17 22:36 Vincent Sanders Status confirmed => closed
2013-12-17 22:36 Vincent Sanders Resolution no change required => fixed
2013-12-17 22:36 Vincent Sanders Fixed in Version => 3.1
+Issue History